Implement a reader for Intermediate TIN Format

2011-08-02 08:10 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Data Provider

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14111

Description

This looks interesting: http://vterrain.org/Implementation/Formats/ITF.html

It seems simple to implement a plugin to read it. Alternatively, it might be more appropriate to implement it in OGR

History

#1 - 2011-12-16 02:12 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2018-02-24 03:59 PM - Paolo Cavallini

- Description updated

Still missing in QGIS 3
